
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.539
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Gastro", "Gastro\Gastro.vbproj", "{16C34998-6FC9-42AF-A84E-FEBE93CCE003}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "FTPUpload", "FTPUpload\FTPUpload.vbproj", "{28749B78-1D40-49C1-BF48-2276627EB108}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16C34998-6FC9-42AF-A84E-FEBE93CCE003}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16C34998-6FC9-42AF-A84E-FEBE93CCE003}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16C34998-6FC9-42AF-A84E-FEBE93CCE003}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16C34998-6FC9-42AF-A84E-FEBE93CCE003}.Release|Any CPU.Build.0 = Release|Any CPU
		{28749B78-1D40-49C1-BF48-2276627EB108}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28749B78-1D40-49C1-BF48-2276627EB108}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28749B78-1D40-49C1-BF48-2276627EB108}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28749B78-1D40-49C1-BF48-2276627EB108}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FD613DE2-969F-49E0-8198-A1439B729A93}
	EndGlobalSection
EndGlobal
